<?xml version="1.0" encoding="utf-8"?>
<component size="874,248">
  <controller name="com_GiftSwitch" pages="0,True,1,False" selected="0"/>
  <controller name="gift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <component id="n13_8h4e" name="pb_box" src="y0npfw" fileName="com/pb.xml" xy="54,82" pivot="0.5,0.5">
      <ProgressBar max="4"/>
    </component>
    <text id="n14_8h4e" name="n14" xy="85,133" pivot="0.5,0.5" size="572,53" fontSize="38" color="#fbf378" align="center" autoSize="shrink" strokeColor="#3b53ba" strokeSize="3" singleLine="true" text="Get 4 times to get extra lucky"/>
    <image id="n15_8h4e" name="icon_102" src="cg8vhn" fileName="img/45.png" xy="706,48" pivot="0.5,0.5" size="132,94" aspect="true">
      <gearDisplay controller="com_GiftSwitch" pages="0"/>
      <gearDisplay2 controller="gift" pages="0" condition="0"/>
    </image>
    <image id="n18_112ep" name="n18" src="112epi5" fileName="img/money_big.png" pkg="pmf3wbji" xy="708,45" scale="0.4,0.4">
      <gearDisplay controller="com_GiftSwitch" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
    </image>
    <image id="n17_gzh9" name="n17" src="x6ybgu" fileName="img/16.png" xy="705,38" pivot="0.5,0.5" size="124,111" pkg="pmf3wbji">
      <gearDisplay controller="com_GiftSwitch" pages="1"/>
    </image>
    <text id="n16_8h4e" name="text_aNum" xy="703,118" pivot="0.5,0.5" size="134,79" fontSize="58" color="#fbf378" align="center" autoSize="shrink" strokeColor="#813a99" strokeSize="3" singleLine="true" text="120"/>
  </displayList>
</component>